
.p-archive {
  margin-top: 2.4rem;
}
.p-archive .section-header {
  margin-bottom: 4.8rem;
}
@media (min-width: 768px) {
  .p-archive .section-header {
    margin-bottom: 6.4rem;
  }
}

.p-archive__list a {
  font-weight: 700;
  color: #ff671d;
  transition: color 250ms ease;
}
.p-archive__list a:hover, .p-archive__list a:focus-visible {
  color: black;
}
